package com.mx.dla.dda.contrato.transaccion.terminos.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class TerminoMinimoDTO extends BaseDTO{
	
	private static final long serialVersionUID = 1L;

	private Long   id;
	private Double desde;
	private Double hasta;
	private String categoria;
	private String fechaInicio;
	private String fechaFin;
	private Double minimo;
	
	private String aplicaMG;
	
	public TerminoMinimoDTO(){
	}
	public TerminoMinimoDTO(String categoria){
		this.categoria = categoria;
	}
	
	public Double getDesde() {
		return desde;
	}
	public void setDesde(Double desde) {
		this.desde = desde;
	}
	public Double getHasta() {
		return hasta;
	}
	public void setHasta(Double hasta) {
		this.hasta = hasta;
	}
	public String getCategoria() {
		return categoria;
	}
	public void setCategoria(String categoria) {
		this.categoria = categoria;
	}
	public String getFechaInicio() {
		return fechaInicio;
	}
	public void setFechaInicio(String fechaInicio) {
		this.fechaInicio = fechaInicio;
	}
	public String getFechaFin() {
		return fechaFin;
	}
	public void setFechaFin(String fechaFin) {
		this.fechaFin = fechaFin;
	}
	public Double getMinimo() {
		return minimo;
	}
	public void setMinimo(Double minimo) {
		this.minimo = minimo;
	}	
	public String getAplicaMG() {
		return aplicaMG;
	}
	public void setAplicaMG(String aplicaMG) {
		this.aplicaMG = aplicaMG;
	}
	public Long getId() {
		return id;
	}
	public void setId(Long id) {
		this.id = id;
	}	   		
	
}
